/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "1jd-MT-W9y"; */
"1jd-MT-W9y.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Edit whois servers"; ObjectID = "7Ka-xo-NaK"; */
"7Ka-xo-NaK.title" = "Modifier les serveurs Whois";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "29g-IL-Zto"; */
"29g-IL-Zto.title" = "Effacer";

/* Class = "NSButtonCell"; title = "Trace"; ObjectID = "33d-WD-XwD"; */
"33d-WD-XwD.title" = "Tracer";

/* Class = "NSMenuItem"; title = "Whois"; ObjectID = "65h-Q7-x9e"; */
"65h-Q7-x9e.title" = "Qui est";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "bau-G3-mqS"; */
"bau-G3-mqS.title" = "Hôte :";

/* Class = "NSMenuItem"; title = "Ping"; ObjectID = "CER-iO-a0h"; */
"CER-iO-a0h.title" = "Sonner";

/* Class = "NSMenuItem"; title = "Interfaces"; ObjectID = "d2I-xI-1XQ"; */
"d2I-xI-1XQ.title" = "Interfaces";

/* Class = "NSButton"; ibShadowedToolTip = "Stop"; ObjectID = "E2e-wp-JG6"; */
"E2e-wp-JG6.ibShadowedToolTip" = "Stop";

/* Class = "NSToolbarItem"; label = "Help"; ObjectID = "J5z-Ex-FDj"; */
"J5z-Ex-FDj.label" = "Aide";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "J5z-Ex-FDj"; */
"J5z-Ex-FDj.paletteLabel" = "Aide";

/* Class = "NSMenuItem"; title = "Net Scan"; ObjectID = "jmi-0M-Spk"; */
"jmi-0M-Spk.title" = "Scruter le réseau";

/* Class = "NSMenuItem"; title = "Netstat"; ObjectID = "K6Q-vW-Jub"; */
"K6Q-vW-Jub.title" = "Netstat";

/* Class = "NSMenuItem"; title = "ASN"; ObjectID = "KYi-89-8ao"; */
"KYi-89-8ao.title" = "ASN";

/* Class = "NSButtonCell"; title = "IPv6"; ObjectID = "LH8-Yo-gwC"; */
"LH8-Yo-gwC.title" = "IPv6";

/* Class = "NSMenuItem"; title = "Lookup"; ObjectID = "mfc-E4-7h1"; */
"mfc-E4-7h1.title" = "Résoudre";

/* Class = "NSMenuItem"; title = "LAN Discover"; ObjectID = "Nif-Ex-pVo"; */
"Nif-Ex-pVo.title" = "Recherche de réseau local (LAN)";

/* Class = "NSMenuItem"; title = "Neighbours"; ObjectID = "nVP-5m-S0x"; */
"nVP-5m-S0x.title" = "Voisins";

/* Class = "NSButton"; ibShadowedToolTip = "Help"; ObjectID = "OcP-Yv-hdb"; */
"OcP-Yv-hdb.ibShadowedToolTip" = "Aide";

/* Class = "NSComboBoxCell"; placeholderString = "Enter Host Name"; ObjectID = "oWu-AO-ciy"; */
"oWu-AO-ciy.placeholderString" = "Indiquer le nom d’hôte";

/* Class = "NSMenuItem"; title = "Tcpdump"; ObjectID = "qJt-Rd-baP"; */
"qJt-Rd-baP.title" = "Tcpdump";

/* Class = "NSMenuItem"; title = "Edit hosts"; ObjectID = "qNq-f8-PRT"; */
"qNq-f8-PRT.title" = "Modifier les hôtes";

/* Class = "NSMenuItem"; title = "Edit DNS servers"; ObjectID = "rKm-Ea-pJ5"; */
"rKm-Ea-pJ5.title" = "Modifier les serveurs DNS";

/* Class = "NSMenuItem"; title = "Port Scan"; ObjectID = "sCi-qq-uas"; */
"sCi-qq-uas.title" = "Scruter les ports";

/* Class = "NSMenuItem"; title = "Trace"; ObjectID = "t0l-Ko-bio"; */
"t0l-Ko-bio.title" = "Tracer";

/* Class = "NSButton"; ibShadowedToolTip = "Start"; ObjectID = "uZb-BK-gRK"; */
"uZb-BK-gRK.ibShadowedToolTip" = "Démarrer";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "vNQ-hz-XZZ"; */
"vNQ-hz-XZZ.title" = "Localisation";

/* Class = "NSMenuItem"; title = "MAC Addr"; ObjectID = "vr4-Eq-yqo"; */
"vr4-Eq-yqo.title" = "Adresse MAC";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Action items"; ObjectID = "Ycf-sS-oCP"; */
"Ycf-sS-oCP.ibShadowedToolTip" = "Action items";

/* Class = "NSWindow"; title = "WhatRoute"; ObjectID = "yGq-jY-0ei"; */
"yGq-jY-0ei.title" = "WhatRoute";

/* Class = "NSButton"; ibShadowedToolTip = "Scroll to end"; ObjectID = "zfZ-C7-d3q"; */
"zfZ-C7-d3q.ibShadowedToolTip" = "Faire défiler jusqu'à la fin";

